# Generated by Django 4.2.5 on 2023-09-13 22:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sponsors', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='SponsorType',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255, verbose_name='Nom')),
            ],
            options={
                'verbose_name': 'type de sponsor',
                'verbose_name_plural': 'types de sponsor',
            },
        ),
        migrations.AddField(
            model_name='sponsor',
            name='sponsor_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='sponsors.sponsortype', verbose_name='Type de sponsor'),
        ),
    ]
